@import url('https://pro.fontawesome.com/releases/v6.0.0-beta3/css/all.css');
/*@import url(https://db.onlinewebfonts.com/c/135df3848d837a05c96783cb8f4f130f?family=Fortheenas_01+Bold); */
html{font-size: 62.5%;}
body{ padding: 0px; margin: 0px; list-style: none; font: normal 1.6rem/2.4rem 'Lato', sans-serif; color: var(--body_color);}
p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none;}
ul{ list-style: none; padding: 0px; margin: 0px;}
label{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px;}
h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6{padding: 0px; margin: 0px; font-family: "Playfair Display", serif;}
input[type="text"]::-webkit-placeholder { opacity: 1;  }
input[type="text"]::-moz-placeholder { opacity: 1;}
input[type="password"]::-webkit-placeholder { opacity: 1;}
input[type="password"]::-moz-placeholder { opacity: 1;}
input[type="search"]::-webkit-placeholder { opacity: 1;}
input[type="search"]::-moz-placeholder { opacity: 1;}
input[type="email"]::-webkit-placeholder { opacity: 1; }
input[type="email"]::-moz-placeholder { opacity: 1;}
input[type="tel"]::-webkit-placeholder { opacity: 1;}
input[type="tel"]::-moz-placeholder { opacity: 1;}
textarea::-moz-placeholder { opacity: 1;  }
textarea::-webkit-placeholder { opacity: 1;}
a:hover{ outline: none !important; text-decoration: none;}
a:active{ outline: none !important; text-decoration: none;}
a{ text-decoration: none !important;}
a:hover, a:focus{ text-decoration: inherit !important;}
a{-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s; }

:root{
    --black: #000000;
    --white: #ffffff;
    --brand: #f4b251;
    --text_color: #b5b5b5;
    --body_color: #4d5765:

}


em{font-style: normal;}
.ptb{padding: 7rem 0;}
.inner_ptb{padding: 4rem 0 7rem;}
h1, h2{font-size: 3.8rem; line-height: 4.8rem; text-transform: capitalize; font-weight: 900; letter-spacing: .1rem;  color: var(--black);}
h3{font-size: 2.5rem; line-height: 3.5rem; text-transform: capitalize; font-weight: 600; letter-spacing: .1rem; color: var(--black);}
h4{text-transform: capitalize; font-size: 2rem; line-height: 3rem; color: var(--black);}
h5,h6{text-transform: capitalize;}
p{line-height: 2.6rem;}


.click_btn{transition: all .5s ease; font-size: 1.6rem; text-transform: uppercase;  border-radius: 3rem; background: var(--brand); border: 0; transform: translate3d(0px,0%,0px); position: relative; padding: 0 3rem; color: var(--white) !important; overflow: hidden; display: inline-block; height: 5.5rem; line-height: 5.5rem; text-align: center; margin-top: 3rem; z-index: 1; letter-spacing: .1rem;}
.click_btn::before{content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: var(--black); border-radius: 50% 50% 0 0; transform: translateY(100%) scaleY(.5); transition: all .6s ease; z-index: -1;}
.click_btn::after{content: ""; position: absolute; top: 0; left: 0; border-radius: 0; background-color: var(--white); transform: translateY(0) scaleY(1); transition: all .6s ease;}
.click_btn:hover{background: var(--black); transition: background .2s linear; transition-delay: 0s; transition-delay: .6s;}
.click_btn:hover::before{border-radius: 0; transform: translateY(0) scaleY(1); transition-delay: 0s;}
.click_btn:hover::after{border-radius: 0 0 50% 50%; transform: translateY(-100%) scaleY(.5); transition-delay: 0s;}
.click_btn i{padding-left: 1rem;}
.heding{width: 100%; display: inline-block;}
.heding img{max-width: 100%;}


/* top_button */
.top_btn {background: var(--brand); border-radius: 100%; bottom: 1rem; color: var(--white); height: 5rem; opacity: 0; overflow: hidden; position: fixed; right: 1rem; width: 5rem; z-index: 9999;  text-align: center; display: inline-block;}
.top_btn i{font-size: 2rem; line-height: 5rem;}
.top_btn.show{opacity: 0.7;}
.top_btn:hover {bottom: .3rem; opacity: 1; color: var(--white);}


/* popup */
.popup_box {background: rgba(7, 133, 134, 0.300000); backdrop-filter: blur(1.5rem);}
.popup_box .modal-dialog{display: flex; align-items: center; justify-content: center; height: 100%;}
.btn_top {
    width: 100%;
    padding: 0;
    display: inline-block;
    position: absolute;
    right: 2rem;
    top: 2rem;
    z-index: 5;
  }
  .popup_box .btn-close {
    color: var(--white);
    background: transparent;
    opacity: 1;
    float: right;
    font-size: 2rem;
  }


/*header*/
.header_sec{width: 100%; background: var(--black);}
.header_sec .container-fluid, .join_sec .container-fluid{padding: 0 4rem;}
.nav_top{border: none; min-height: auto; box-shadow: none; position: relative;}
/*.silde_menu_shape{position: fixed; top: 0; bottom: 0; left: 0; width: 27rem; pointer-events: none; z-index: -1; transition: all 0.3s ease-in-out;}*/
/*.silde_menu_shape::before{position: absolute; content: ''; top: 0; left: 0; width: 100%; height: 9rem; background: var(--black); z-index: -1;}*/
.nav_top .navbar-brand{position: relative; display: inline-block;}
.nav_top .navbar-brand img{width: 20rem; position: relative; z-index: 2;}
.rt_btn{position: absolute; right: 2rem; top: 0;}
.top_call_txt strong{display: block; text-transform: capitalize; font-size: 1.6rem; color: var(--white); font-family: 'Space Grotesk', sans-serif; letter-spacing: .1rem; padding-bottom: .2rem;}
.top_call_txt span{color: var(--white); font-size: 1.7rem; font-weight: 500;}
.menu_sec{padding-right: 20rem;}
.menu_sec li a:hover, .menu_sec li.active a{color: var(--brand);}
.menu_sec .dropdown{margin-right: 1rem;}
.drop-arw{position: absolute; top: 1.1rem; right: .9rem;}
.drop-arw::after{border: none; font-family: "Font Awesome 6 Pro"; content: "\f107"; color: var(--white); font-size: 1.4rem;}
.nav_top .dropdown-menu li{font-size: 1.5rem;}
.menu_sec li{position: relative; text-transform: capitalize; font-size: 1.7rem; font-weight: 600; letter-spacing: .1rem;}
.nav_top .dropdown-menu li a{padding: 1.5rem; border-bottom: .1rem solid rgb(0,0,0,.09); display: block; width: 100%; color: var(--black);}
.menu_sec li a{display: inline-block; padding: 1rem 2.5rem 1rem 0; color: var(--black);}
.menu_sec li a{display: inline-block; padding-right: 3rem; color: var(--white);}
/*.header_sec.fixed{position: fixed; left: 0; top: 0; z-index: 99; background: var(--white); box-shadow: 0 0 .7rem 0 #ccc; padding: 1.5rem 0;}*/
.header_sec.fixed{position: fixed; left: 0; top: 0; z-index: 99; background: var(--black);}
/*.header_sec.fixed .silde_menu_shape{display: none;}*/
/*.header_sec.fixed .menu_sec{padding-right: 35rem;}*/
/*.header_sec.fixed .menu_sec li a{color: var(--black);}*/
/*.header_sec.fixed .top_call_txt strong{color: var(--black);}*/
/*.header_sec.fixed .top_call_txt span{color: var(--black);}*/
.header_info{padding: 2.2rem 0;}
.top_call_btn_img img{width: 5rem;}
.top_call_btn_img{margin-right: 1rem;}


/*banner*/  
.bannersec{width: 100%;}
.banner_box{padding: 18rem 0; position: relative;}
.banner_box::before{position: absolute; left: 0; top: 0; content: ""; width: 100%; height: 100%; background: rgba(0,0,0,.4);}
.banner_txt{position: relative;}
.banner_txt strong{width: 100%; display: inline-block; font-size: 11rem; line-height: 12rem; font-weight: 700;  color: var(--white);  text-transform: uppercase; padding-bottom: 0 !important; letter-spacing: 3.5rem; font-family: 'Fortheenas_01';}
.b_txt{position: relative; font-size: 3.5rem; letter-spacing: .1rem; font-weight: 400; color: var(--white); text-transform: uppercase; line-height: 4.5rem; padding-top: 1rem;}
.b_lt_bar{margin-right: 3rem; width: 6rem; display: inline-block; height: .2rem; background: var(--brand); vertical-align: middle; text-align: center;}
.b_rt_bar{margin-left: 3rem; width: 6rem; display: inline-block; height: .2rem; background: var(--brand); vertical-align: middle; text-align: center;}
.banner_shape{position: absolute; left: 0; bottom: -.1rem; transform: rotate(180deg); overflow: hidden; width: 100%;}
.banner_shape svg{height: 2rem; display: block; width: calc(100% + 1.3rem); position: relative; left: 50%; transform: translateX(-50%);}
.banner_shape .banner_shape_fill{fill: var(--white); transform-origin: center; transform: rotateY(0deg);}
.banner_btn{margin-top: 2rem;}
.banner_btn a{margin-right: 1.5rem;}
/*.banner_btn a:last-child{margin-right: 0; background: transparent; border: .1rem solid var(--text_color);}*/
.bannersec .carousel-control-prev, .bannersec .carousel-control-next{bottom: inherit; top: 55%; -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); opacity: 1;}
.bannersec .carousel-control-prev-icon, .bannersec .carousel-control-next-icon{width: 5rem; height: 5rem; border: .1rem solid var(--text_color); border-radius: 100%; background: transparent; display: flex; align-items: center; justify-content: center;}
.bannersec .carousel-control-prev-icon::before, .bannersec .carousel-control-next-icon::before{font-family: "Font Awesome 6 Pro"; content: "\f104"; color: var(--text_color); font-size: 3rem;}
.bannersec .carousel-control-next-icon::before{content: "\f105";}

.toggle_btn{background: var(--white); color: var(--brand) !important; text-transform: uppercase; border-radius: .4rem; font-size: 1.6rem; text-align: center; height: 3rem; padding: 0 1rem; line-height: 2.5rem; margin-top: 1rem;}
.toggle_btn{display: none;}
.banner_sub_txt{font-size: 3rem !important; line-height: 3.2rem;}
.banner_sub_txt1{font-size: 1.9rem !important; line-height: 2.5rem;}


/* about_sec */
.about_sec{background: #DD59030D;}
/* .about_img ul li{display: inline-block;} */
.about_img img{border: 1rem solid var(--white); border-radius: 1.5rem;}
.about_img{margin-left: 3rem;}
.about_info{margin-bottom: 3rem;}


/*menu_page*/
/* .our_menu{position: relative;}
.our_menu::before{position: absolute; left: 0; top: 0; content: ""; width: 100%; height: 100%; background: rgba(255,255,255,.7);}
.our_menu_box h2{padding-bottom: 3rem; color: var(--brand);}
.price li{display: flex; justify-content: space-between; color: var(--body_color); align-items: center; padding: 1.5rem 1rem; font-size: 1.8rem; text-transform: capitalize;}
.study{color: var(--black); position: relative; z-index: 2; font-size: 2rem;}
.our_menu .container-fluid{padding: 0 4rem;}
.menu_list{padding: 2rem; border: .1rem solid rgb(0,0,0,.1); margin-top: 3rem; border-radius: 1rem; box-shadow: 1rem 1rem 1rem rgba(0, 0, 0, 0.02); position: relative; text-align: left; background: var(--white);}
.menu_p{padding: 1.5rem 15rem 0; position: relative;}
.menu_list h3{font-size: 3rem; line-height: 4rem; font-weight: 700; font-family: 'Cormorant'; text-align: center; color: transparent; -webkit-text-stroke: .1rem var(--black); text-transform: uppercase; padding-bottom: 1rem;}
.price li strong{width: 100%; display: inline-block; font-size: 2rem; line-height: 3rem; padding-bottom: 2rem; color: var(--brand); text-transform: capitalize; position: relative;}
.our_menu h2{position: relative;} */


/* reservation_sec */
.reservation_info{position: relative; margin-right: 15rem;}
.reservation_info h2{color: var(--white);}
.reservation_info p{color: var(--white);}
.reservation_sec .row{align-items: center;}
.reservation_form{padding: 3rem 2.5rem 4rem; border-radius: .6rem;}
.input_type input[type="text"], .input_type input[type="tel"], .input_type input[type="password"], .input_type input[type="date"], .input_type input[type="time"], .input_type input[type="email"], .input_type select, .input_type textarea{width: 100%; height: 5rem; border: 0.1rem solid rgba(118, 118, 120, 0.3); text-transform: capitalize; border-radius: 1rem; box-shadow: none; outline: none; padding: 0 1.5rem; color: var(--text_color); font-size: 1.5rem;} 
.input_type input[type="text"]:placeholder, .input_type input[type="tel"]:placeholder, .input_type input[type="email"]:placeholder, .input_type textarea:placeholder{color: grey; opacity: 1;}
.input_type textarea{height: 100px; resize: none; padding: 1.5rem;}
.input_type .form-control:focus{border-color: var(--brand); outline: 0; box-shadow: none;}
.input_type input[type="text"]:focus, .input_type input[type="tel"]:focus, .input_type input[type="email"]:focus, .input_type select:focus, .input_type textarea:focus{border: .1rem solid var(--brand);}
.input_type{margin-top: 1.5rem;}
.btn_icon_box{margin-left: 1rem; background: var(--white); color: var(--brand); border-radius: 0.2rem; font-size: 1.4rem; text-align: center; height: 3rem; display: inline-block; padding: 0 1rem; line-height: 3rem; font-weight: 600;}


.open_info{padding: 3rem 3rem; border-radius: 1rem;}
.open_content h5{padding-right: 2rem; font-size: 1.6rem; line-height: 2.6rem; color: var(--black);}
.open_content h6{padding-left: 2rem; font-size: 1.8rem; line-height: 2.4rem; color: var(--white); font-weight: 600;}
.open_content{display: flex; align-items: center; justify-content: space-between; margin-bottom: 2rem;}

.reservation_sec.ptb{padding: 25rem 0; !important;}



/* portfolio_page */
.portfolio_box{position: relative; margin-bottom: 2rem; overflow: hidden; border-radius: .6rem;}
.portfolio_content{position: absolute; width: 100%; height: 100%; top: 0; right: 0;}
.portfolio_link{width: 5rem; height: 5rem; background: var(--white); display: flex; align-items: center; justify-content: center; position: absolute; right: 2rem; top: 2rem; transition: 0.5s; border-radius: 100%; opacity: 0; visibility: hidden; font-size: 2.5rem; color: var(--brand); z-index: 9;}
.portfolio_link::before{content: ""; position: absolute; left: -.5rem; right: -.5rem; top: -.5rem; bottom: -.5rem; border: .2rem dotted var(--white); border-radius: 100%;}
.portfolio_info{position: absolute; bottom: 2rem; left: 2rem; opacity: 0; visibility: hidden; transition: 0.3s; z-index: 9;}
.portfolio_subtitle{font-size: 1.7rem; color: var(--white); letter-spacing: .1rem;}
.portfolio_subtitle span{color: var(--white);}
.portfolio_content:hover::before{opacity: 0.9; visibility: visible;}
.portfolio_content:hover .portfolio_link{opacity: 1; visibility: visible; color: var(--brand);}
.portfolio_content:hover .portfolio_info{opacity: 1; visibility: visible; bottom: 4.5rem;}
.our_portfolio{background: #DD59030D;}
.portfolio_box::before{content: ""; position: absolute; top: 0; left: 0; width: 0%; height: 0%; background: #1f1917; opacity: 0; z-index: 1; transition: all .8s ease;}
.portfolio_box::after{content: ""; position: absolute; bottom: 0; right: 0; width: 0%; height: 0%; background: #1f1917; opacity: 0; z-index: 1; transition: all .8s ease;}
.portfolio_box:hover::before{width: 100%; height: 100%; opacity: .6; transition: all .8s ease;}
.portfolio_box:hover::after{width: 100%; height: 100%; opacity: .15; transition: all .8s ease;}
.portfolio_box:hover .portfolio_info{opacity: 1; visibility: visible;}
.portfolio_box:hover .portfolio_link{opacity: 1; visibility: visible;}
.our_portfolio .container-fluid{padding: 0 9rem;}


/* footer_sec */
.footer_top{position: relative; padding: 5rem 0; border-bottom: .1rem solid #70707054;}
.footer_top::before{position: absolute; left: 0; top: 0; content: ""; width: 100%; height: 100%; background: rgba(0,0,0,.6);}
.footer_txt{position: relative;}
.footer_txt strong{width: 100%; display: inline-block; font-size: 2.5rem; line-height: 3.5rem; font-weight: 700; color: var(--white); font-family: "Playfair Display", serif; text-transform: capitalize;}
.ft_contact li{margin-bottom: 2rem; color: rgba(255,255,255,0.7);}
.ft_contact li b{width: 100%; display: inline-block; font-size: 1.7rem; line-height: 2rem; }
.ft_contact.ft_cer_list li b a{color: var(--brand)!important;}
.ft_phone{position: relative; font-size: 1.8rem; color: var(--brand); font-weight: 600; line-height: 2.8rem;}
.ft_phone::before{position: absolute; content: ''; left: .5rem; right: .5rem; bottom: -1.5rem; height: .5rem; opacity: 0; transform: scale(0.2,1); transition: all 500ms ease; border-top: .1rem solid var(--brand); border-bottom: .1rem solid var(--brand);}
.ft_phone:hover::before{opacity: 1; transform: scale(1,1);}
.ft_contact li a:hover{color: var(--brand);}
.map_sec iframe{width: 100%; height: 35rem; border-radius: 1rem; position: relative;}
.open_line{flex-grow: 1; border-bottom: .1rem dotted #655f5d; position: relative; margin-top: .3rem;}

.open_heding{position: relative; padding-left: 0; margin-bottom: 2rem;}
.open_heding::before{position: absolute; left: -2rem; top: 1.2rem; content: ""; height: 1rem; width: 1rem; border: .1rem solid var(--brand); -ms-transform: rotate(45deg); transform: rotate(45deg);}
.ser_bottom{margin-top: 4rem; position: relative;}
.ser_bottom::before{left: 0; top: 2rem; position: absolute; content: ""; height: .1rem; width: 40%; margin: 0 1rem; transition: all .4s; border: .1rem dotted #655f5d;}
.ser_bottom::after{position: absolute; content: ""; right: 0; top: 2rem; height: .1rem; width: 40%; margin: 0 1rem; border: .1rem dotted #655f5d; transition: all .4s;}
.pluse_btn{width: 3.5rem; height: 3.5rem; border: .1rem dashed var(--brand); border-radius: 100%; display: flex; align-items: center; justify-content: center; margin: 0 auto; position: relative; color: var(--text_color) !important;}
.footer_top .collum:nth-child(2) .footer_txt{padding-left: 8rem;}
/* .footer_top .container-fluid{padding: 0 9rem;} */
.footer_bottom{background: var(--black); padding: 1.5rem 0; text-align: center;}
.footer_bottom p{color: var(--white);}
.footer_bottom p a{color: var(--brand); border-bottom: .1rem solid var(--brand);}
.footer_bottom p a:hover{color: var(--white); border-bottom-color:var(--white);}
.footer_bottom .d-flex {padding: 1.5rem 0; align-items: center; justify-content: space-between;}

.footer_txt p{color: rgba(255,255,255,0.7);}
.footer_txt .portfolio_link{width: 3rem; height: 3rem; left: 50%; top: 50%; -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);font-size: 2rem;}
.ft_news .input_type input[type="email"]{position: relative; height: 8rem;}
/*.ft_mid{position: relative; background: var(--brand); border-radius: .6rem; padding: 1.5rem 2rem; margin-top: 3rem;}*/
.ft_mid{margin-top: 3rem; position: relative;}
.ft_mid_rt .input_type .click_btn {position: absolute; right: 1rem; top: 1.2rem; margin-top: 0;}
.ft_mid_rt .input_type{position: relative;}
.ft_socil li{display: inline-block;}
.ft_socil li a {width: 4rem; height: 4rem; display: flex; align-items: center; justify-content: center; color: var(--white); background: var(--brand); margin: 1.5rem .5rem 0 0; margin-right: 0.5rem; border-radius: 100%;}
.ft_socil li:last-child a {margin-right: 0;}
.ft_socil li:hover a{background: var(--black); color: var(--white);}




/* inner_banner */
.inner_banner{position: relative;}
.inner_banner .banner_box{padding: 7rem 0;}
.inner_banner .banner_txt h1{font-size: 4rem; line-height: 5rem; font-weight: 700; font-family: "Fortheenas_01 Bold"; color: var(--white); text-transform: uppercase;}


/* contact_page */
.contact_sec{background: #DD59030D;}
.contact_info{position: relative;}
.booking_img img{border-radius: 1rem 0 0 1rem;}
.contact_form{padding: 0 3rem;}
.contact_sec .row{align-items: center;}


/*menu_page*/
.our_menu_box h2{padding-bottom: 3rem; color: var(--brand);}
.menu_info{padding: 5rem 4rem 5rem; border-radius: 1rem;}
.menu_list{position: relative; padding: 0 3rem; text-align: left;}
.price li{display: flex; justify-content: space-between; align-items: center; border-bottom: .1rem dashed var(--brand); padding: 2rem 0;}
.study{position: relative; z-index: 2;}
/* .price .study:before{position: absolute; content: ''; background: #e5e4e0; width: 4rem; height: 4rem; left: 0; top: -1rem; transform: rotate(45deg); z-index: -1;} */
.price .study:after{position: absolute; content: ''; border: .1rem dotted #e5e4e0; width: 4rem; height: 4rem; left: -1rem; top: -1rem; transform: rotate(45deg); z-index: -1;}
.our_menu .container-fluid{padding: 0 9rem;}
.menu_p{padding: 1.5rem 15rem 0; position: relative;}
.menu_info h3{font-size: 2.5rem; line-height: 3.5rem; color: transparent; -webkit-text-stroke: .1rem var(--brand); text-transform: uppercase; padding-bottom: 3rem;}
.menu_list h4{color: var(--brand); font-weight: 600; text-transform: uppercase;}
.price li b{text-transform: uppercase;}
.menu_heding{position: relative;}
.menu_heding::before{content: ""; width: 15rem; height: .1rem; position: absolute; top: 2rem; transform: translateY(-50%); left: 35%; border-bottom: .2rem solid; border-image: linear-gradient(to left,#f4b251,rgb(58 123 213 / 0%)); border-image-slice: 1;}
.menu_heding::after{content: ""; width: 15rem; height: .1rem; position: absolute; top: 2rem; transform: translateY(-50%); right: 35%; border-bottom: .2rem solid; border-image: linear-gradient(to left,rgb(58 123 213 / 0%),#f4b251); border-image-slice: 1;}
.our_me_txt{padding-top: 5rem;}


/*---------------------------------14-3-24--------------------------*/
.price li{color: var(--white); margin-top: 2rem;}
.menu_info:first-child{margin-top: 4rem;}


/*----------------------------------------404_page---------------------------------------*/
.txt_404{background: var(--white); border-radius: 1rem; padding: 7rem 4rem 5rem; box-shadow: 0 1rem 3rem 0 rgba(0,0,0,0.1);}
.txt_404 strong{width: 100%; display: inline-block; font-size: 14rem; font-weight: 700; padding-bottom: 5rem; color: var(--black); line-height: 7rem;}
.txt_404 h3{text-transform: capitalize; font-size: 2.5rem; color: var(--black); font-weight: 700; letter-spacing: .1rem;}
.header_404{border-bottom: .1rem solid #e1e2e7;}
.page_404 {display: flex; align-items: center; justify-content: center; width: 100%; height: 100%;}


/*---------------------------16-3-24----------------------------------*/
/* .portfolio_link::before{} */
.certificate_img{margin-top: 3rem;}
.slider_btn .owl-nav.disabled {font-size: 0; display: flex; align-items: center; justify-content: center;}
.slider_btn .owl-prev, .slider_btn .owl-next {width: 5rem; height: 5rem; border-radius: 100%; border: 0.1rem solid var(--text_color); color: var(--text_color); text-align: center; position: absolute;  top: 50%; left: -3.4rem;}
.slider_btn .owl-next{right: -3.4rem; left: inherit;}
.slider_btn .owl-prev::before, .slider_btn .owl-next::before { font-family: "Font Awesome 6 Pro";content: "\f060"; color: var(--button_color);font-size: 1.8rem; line-height: 5rem;}
.slider_btn .owl-next::before {content: "\f061";}
.certificate_portfolio .certificate_img {margin-top: 3rem;}


/* modal_sec */
/* .popup_box .modal-content{background: url(../images/popup_bg_img2.png)repeat center center;} */
.popup_box .btn-close {color: var(--white); background: transparent; opacity: 1;float: right; font-size: 2rem;}
.popup_box .btn-close:focus {box-shadow: none;}
.btn_top{width: 100%; padding: 0; display: inline-block; position: absolute; right: 2rem; top: 2rem; z-index: 5;}
/* .popup_box .modal-body {padding: 0 2rem 2rem 2rem;} */
.popup_box {background: rgba(52, 58, 65, 0.600000); backdrop-filter: blur(.5rem);}
.popup_box .modal-dialog{display: flex; align-items: center; justify-content: center; height: 100%;}



/*---------------------------------------------19-3-24-----------------------------------------------------------*/
.button_grp{background: var(--black);}
.oth_btn{background: var(--brand) !important; border: .1rem solid transparent; height: auto; line-height: 2rem; padding: 1.5rem 2.5rem !important;}
.oth_btn:before, .oth_btn:after{display:none;}
/*.oth_btn:hover{border-color:var(--black); color: var(--white); background: transparent;}*/
.button_grp  ul li{display: inline-block; margin-right:1.5rem;}
.button_grp  ul li:last-child{margin-right:0;}


/*-----------------------------------------------------21-3-24----------------------------------------*/
.ft_ftm_heading{color: var(--brand); padding-left: 2rem;}
.ft_ftm_heading:before{left:0;}
.ft_open_info{margin-right:10rem;}

/*-------------------------------------------------------22-3-24-----------------------------------------*/
.ft_contact.ft_cer_list li {margin-bottom: 0;}




    


@media (min-width: 1200px) and (max-width: 9000px){
    /* .nav_top .dropdown .dropdown-menu { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;transition: all 0.3s; max-height: 0; display: block; opacity: 0; visibility: hidden;  margin:0; border: none; border-bottom: .2rem solid #ccc; background:#fff !important; width: 10.50rem; padding: 0; border-radius: 0; left: 0; right: inherit; padding: .5rem .8rem .8rem; box-shadow: inherit;} */
    /* .nav_top .dropdown:hover .dropdown-menu { max-height: 30rem;opacity: 1; visibility: visible;} */
    .nav_top .dropdown .dropdown-menu{-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;transition: all 0.3s; max-height: 0; display: block; opacity: 0; visibility: hidden;  margin:0; border: none; border-bottom: .2rem solid #ccc; background:#fff !important; width: 10.50rem; padding: 0; border-radius: 0; left: 0; right: inherit; padding: .5rem .8rem .8rem; box-shadow: inherit;}
    .nav_top .dropdown:hover .dropdown-menu{max-height: 30rem;opacity: 1; visibility: visible;}
    .nav_top .dropdown-menu{max-height: 30rem !important; overflow-y: auto;}
    .nav_top .dropdown .dropdown-menu{-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; max-height: 0; display: block; opacity: 0; visibility: hidden; margin: 0; border: none; border-bottom-width: medium; border-bottom-style: none; border-bottom-color: currentcolor; border-bottom: .2rem solid var(--brand); background: #fff !important; width: 20.50rem; padding: 0; border-radius: .5rem; left: 0; right: inherit; padding: .5rem .8rem .8rem; box-shadow: 0 0 1rem rgb(0 0 0 / 28%);}
    


}

/* responsive */
@media only screen and (max-width: 1460px){
    .header_sec .container-fluid, .join_sec .container-fluid{padding: 0 2rem;}
    /* .header_sec.fixed .menu_sec{padding-right: 25rem;} */


}

@media only screen and (max-width: 1400px){
    /* .nav_top .navbar-brand img{width: 18rem;} */
    /* .silde_menu_shape{width: 23rem;} */
    .rt_btn{right: 0;}
    .top_call_btn_img{margin-right: .2rem;}
    .menu_sec li a{padding-right: 2.5rem;}
    .top_call_btn_img img{width: 4.5rem;}
    .top_call_txt span{font-size: 1.6rem;}
    .top_call_txt strong{font-size: 1.5rem;}
    .menu_sec li a{padding-right: 2.4rem;}
    .silde_menu_shape::before {height: 8rem;}
    .banner_txt strong {font-size: 8rem; line-height: 9rem;}


    /* menu_page */
    .our_menu .container-fluid{padding: 0 2rem;}
    .menu_p{padding: 1rem 4rem 0;}
    .menu_info{padding: 4.5rem 3rem 4.5rem;}
    .menu_heding::before{left: 30%;}
    .menu_heding::after{right: 30%;}


    
}

@media only screen and (max-width: 1300px){
    /* .nav_top .navbar-brand img{width: 17rem;} */
    /* .silde_menu_shape{width: 21rem;} */
    .header_sec .container-fluid, .join_sec .container-fluid{padding: 0 1.5rem;}
    .menu_sec li a{padding-right: 2rem;}
    .menu_sec li{font-size: 1.5rem;}
    .drop-arw{right: .4rem;}
    .menu_sec li a{padding-right: 1.9rem;}
    .menu_sec{padding-right: 23rem;}
    .top_call_btn_img img{width: 4.2rem;}
    .banner_txt strong{font-size: 10rem; line-height: 11rem; padding-bottom: 2rem;}
    .our_portfolio .container-fluid{padding: 0 2rem;}
    .footer_top .container-fluid{padding: 0 2rem;}
    /* .footer_top .collum:nth-child(2) .footer_txt{padding-right: 6rem;} */
    /*.ft_contact li b{padding-bottom: .4rem;}*/
    .map_sec iframe{height: 30rem;}
    
    /*-------------------------------------------------16-3-24--------------------------------------*/
    .slider_btn .owl-prev, .slider_btn .owl-next {top: 0; right: 6rem; left: inherit;}
    .slider_btn .owl-next{right: 0; left: inherit;}
    .certificate_img {margin-top: 7rem;}



}

@media only screen and (max-width: 1200px){
    .container{max-width: 100%; padding: 0 3rem;}
    h1, h2{font-size: 3rem; line-height: 4rem; font-weight: 800;}
    .about_img{margin-left: 1rem;}
    /* .footer_top .collum:nth-child(2) .footer_txt{padding-right: 4rem;} */
    .b_txt{font-size: 3rem; line-height: 4rem;}


}

@media only screen and (max-width: 1199px){
    .nav_top .navbar-toggler{color: transparent; border: none; padding: 1rem; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; margin-right: -1rem;}
    .nav_top .navbar-toggler .icon-bar {display: block; width: 3rem; height: .4rem; border-radius: .3rem; background-color: var(--brand); opacity: 1; -webkit-transform: matrix(1, 0, 0, 1, 0, 0); transform: matrix(1, 0, 0, 1, 0, 0); -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
    .nav_top .navbar-toggler .icon-bar + .icon-bar {margin-top: .4rem;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(2){opacity: 0;  width: 0px;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(3) {-webkit-transform: matrix(1, 1, 0, 1, 0, 0); transform: matrix(1, 1, 0, 1, 0, 0); width: 25px; margin-top: -11px;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(1) {-webkit-transform: matrix(1, -1, 0, 1, 0, 0); transform: matrix(1, -1, 0, 1, 0, 0); width: 25px;}
    .nav_top .navbar-collapse.show{left: 0;}
    .nav_top .navbar-collapse{position: fixed; top: 0; left: -30.10rem; background: #fff; z-index: 999999; width: 20.80rem; padding: 2.5rem 1rem; height: 100% !important; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; overflow-y: auto; min-height: 100vh; border-right: .5rem solid var(--brand);}
    .header_sec.fixed .menu_sec {padding-right: 0;}

    .rt_btn{right: 6rem;}
    .menu_sec{padding-right: 0;}
    .nav_top .dropdown-menu li{font-size: 1.4rem;}
    .nav_top .dropdown-menu li a{padding: .8rem;}
    .menu_sec li a{padding: 1rem; border-bottom: .1rem dashed var(--brand); width: 100%; color: var(--black);}
    .menu_sec li{font-size: 1.7rem;}


    .banner_txt strong{font-size: 9rem; line-height: 10rem;}
    .b_txt{font-size: 2.8rem; line-height: 3.8rem;}
    .about_img{margin-left: .4rem;}
    .container{max-width: 100%; padding: 0 2rem;}
    .footer_top .collum:nth-child(2) .footer_txt{padding-left: 4rem;}
    .open_content h5{padding-right: 1.4rem;}
   

    /* contact_page */
    .booking_img img{height: 45rem; object-fit: cover;}
    .contact_form{padding: 0 2rem;}


    /* menu_page */
    .menu_p{padding: 1rem 1rem 0;}
    .menu_list{padding: 0 1rem;}
    .menu_info{padding: 4rem 2rem 4rem;}
    .menu_heding::before{left: 25%;}
    .menu_heding::after{right: 25%;}
    .our_me_txt{padding-top: 4rem;}
    
    /*------------------------------------------------------------------------------15-3-24---------------------------------------------------------------*/
    .banner_txt strong {letter-spacing: 0.5rem;}

   
}

@media only screen and (max-width: 991px){
    /* .nav_top .navbar-toggler{color: transparent; border: none; padding: 1rem; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; margin-right: -1rem;}
    .nav_top .navbar-toggler .icon-bar {display: block; width: 3rem; height: .4rem; border-radius: .3rem; background-color: var(--black); opacity: 1; -webkit-transform: matrix(1, 0, 0, 1, 0, 0); transform: matrix(1, 0, 0, 1, 0, 0); -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
    .nav_top .navbar-toggler .icon-bar + .icon-bar {margin-top: .4rem;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(2){opacity: 0;  width: 0px;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(3) {-webkit-transform: matrix(1, 1, 0, 1, 0, 0); transform: matrix(1, 1, 0, 1, 0, 0); width: 25px; margin-top: -11px;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(1) {-webkit-transform: matrix(1, -1, 0, 1, 0, 0); transform: matrix(1, -1, 0, 1, 0, 0); width: 25px;}
    .nav_top .navbar-collapse.show{left: 0;}
    .nav_top .navbar-collapse{position: fixed; top: 0; left: -30.10rem; background: #fff; z-index: 999999; width: 20.80rem; padding: 2.5rem 1rem; height: 100% !important; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; overflow-y: auto; min-height: 100vh; border-right: .5rem solid var(--brand);} */
    .about_img{margin-left: 0; margin-top: 2.5rem;}
    .reservation_info{margin-right: 1rem;}
    .reservation_form{padding: 2rem 2rem 3rem;}
    .map_sec iframe{height: 25rem; margin-top: 1rem;}
    .ft_phone{font-size: 1.7rem; line-height: 2.7rem;}
    .banner_txt strong{font-size: 8rem; line-height: 9rem;}
    .banner_box{padding: 15rem 0;}
    .bannersec .carousel-control-prev, .bannersec .carousel-control-next{top: 50%;}
    /*.b_txt{font-size: 2.5rem; line-height: 3rem;}*/
    .ptb{padding: 6rem 0;}
    .inner_ptb{padding: 3rem 0 6rem;}
    .reservation_info .heding img{width: 35rem;}
    .toggle_btn{display: inline-block;}



    /* menu_page */
    .menu_heding::before{left: 20%;}
    .menu_heding::after{right: 20%;}
    .menu_p{padding: 1rem 0 0;}
    .menu_info h3{font-size: 2rem; line-height: 3rem;}
    .menu_list{padding: 0 .8rem;}
    .menu_info{padding: 3rem 1.5rem 3rem;}
    
    .banner_sub_txt { font-size: 2.5rem !important; line-height: 3rem;}
    
    
    /*-------------------------------------------------------------------21-3-24-------------------------------------------------------*/
    .ft_open_info {margin: 0 0 3rem 0;}
    
    /*---------------------------------------------------------------------22-3-24-------------------------------------------------*/
    .footer_top {padding-left: 1.5rem;}


}

@media only screen and (max-width: 767px){    
    .container{max-width: 100%; padding: 0 1.5rem;}
    .ptb{padding: 5rem 0;}
    .inner_ptb{padding: 2rem 0 5rem;}
    .rt_btn{right: 5rem;}
    .banner_txt strong{font-size: 7rem; line-height: 8rem; letter-spacing: .1rem;}
    .click_btn{padding: 0 2.5rem;}
    .banner_btn a{margin-right: .1rem;}
    .banner_box{padding: 12rem 0;}
    .bannersec .carousel-control-prev-icon, .bannersec .carousel-control-next-icon{width: 4rem; height: 4rem;}
    .b_lt_bar{width: 4rem; margin-right: 1rem;}
    .b_rt_bar{width: 4rem; margin-left: 1rem;}
    .b_txt{font-size: 1.8rem; line-height: 2.8rem;}
    .reservation_info{margin-right: 0; margin-bottom: 2rem;}
    .reservation_info .heding img{width: auto;}
    .pluse_btn{width: 3rem; height: 3rem;}
    .ser_bottom::before{top: 1.4rem;}
    .ser_bottom::after{top: 1.4rem;}
    /* .open_content h5{padding-right: 0; font-size: 1.4rem; line-height: 2.4rem;} */
    /* .open_content h6{padding-left: 0; font-size: 1.3rem; line-height: 2.3rem;} */
    .ft_contact li{margin-bottom: 1.5rem;}
    .our_portfolio .container-fluid{padding: 0 1.5rem;}
    .silde_menu_shape{width: 23rem;}
    .top_call_btn_img{margin-right: 0;}
    .rt_btn{right: 4.5rem;}
    .top_call_txt strong{font-size: 1.4rem; padding-bottom: 0;}
    .footer_top .collum:nth-child(2) .footer_txt{padding-left: 2rem;}
    .footer_top .collum:nth-child(3) .footer_txt{padding-top: 2rem;}
    


    /* contact_page */
    .booking_img img{height: auto; border-radius: 1rem 1rem 0 0;}
    .contact_form{padding: 2rem 1.5rem;}


    /* inner_banner */
    .inner_banner .banner_txt h1{font-size: 3.5rem; line-height: 4.5rem; font-weight: 600;}
    .inner_banner .banner_box{padding: 6rem 0;}
   

    /* menu_page */
    .menu_heding::before{left: 8%;}
    .menu_heding::after{right: 8%;}
    .menu_list{padding: 0; padding-top: 3rem;}
    .menu_info h3{padding-bottom: 0;}
    .our_me_txt{padding-top: 3rem;}
    .our_menu .container-fluid{padding: 0 1.5rem;}
    
    
}


@media only screen and (max-width: 575px){
    /* .silde_menu_shape{width: 19rem;} */
    /* .nav_top .navbar-brand img{width: 16rem;} */
    .top_call_txt{display: none;}
    .rt_btn .ms-3{margin-left: 0 !important;}
    .top_call_btn_img{margin-right: 0;}
    .top_call_btn_img img{width: 4rem;}
    .banner_txt strong{font-size: 3.5rem; line-height: 4.5rem; -webkit-text-stroke: .1rem var(--white);}
    .b_lt_bar{width: 1rem; margin-right: .4rem;}
    .b_rt_bar{width: 1rem; margin-left: .4rem;}
    .b_txt{font-size: 1.4rem; line-height: 2.5rem;}
    .banner_box{padding: 8rem 0;}
    h1, h2{font-size: 2.5rem; line-height: 3.5rem; font-weight: 600;}
    .about_img img{border: .2rem solid var(--white); border-radius: 1rem;}
    .reservation_form{padding: 1.5rem 1.5rem 2rem;}
    .portfolio_link{width: 3rem; height: 3rem; right: 1rem; top: 1rem; font-size: 2rem;}
    .portfolio_info{bottom: 1rem; left: 1rem;}
    .portfolio_subtitle{font-size: 1.5rem;}
    .footer_top{padding: 3rem 0 3rem 2.2rem;}
    .footer_txt strong{font-size: 2rem; line-height: 2rem; font-weight: 600;}
    .ft_contact li b{font-size: 1.6rem; line-height: 2rem;}
    .ft_phone{font-size: 1.6rem; line-height: 2.6rem;}
    .map_sec iframe{height: 20rem;}
    /* .carousel-control-next, .carousel-control-prev{position: absolute; top: 0; bottom: 0; display: inline-block;} */
    .bannersec .carousel-control-prev, .bannersec .carousel-control-next{top: inherit; bottom: .2rem;}
    .bannersec .carousel-control-prev {left: inherit; right:5rem;}
    .footer_top .collum:nth-child(2) .footer_txt{padding-left: 0; padding-top: 2rem;}
    .ft_mid_rt .input_type .click_btn span{display: none;}
    .ft_mid_rt .input_type .click_btn i{padding-left: 0;}
    .ft_mid{padding: 1rem 1rem;}
    .ft_news .input_type input[type="email"]{height: 6rem;}
    .ft_mid_rt .input_type .click_btn{right: .4rem; top: .2rem;}
    .open_info{padding: 2rem .8rem; border-radius: 1rem;}
    .footer_bottom .d-flex {justify-content: center; flex-direction: column; text-align: center;}
    .open_content h5 {
        padding-right: 0rem; font-size: 1.5rem;
      }
      .open_content h6 {
        padding-left: 0rem;
        font-size: 1.5rem;
        line-height: 2rem;
        font-weight: 500;
      }
    
    .silde_menu_shape{width: 18rem;}
    /*.rt_btn{right: 4rem;}*/
    .rt_btn {top: -.3rem; right: 5rem;}
    .header_info {padding: 1.5rem 0;}
    .nav_top .navbar-brand img { width: 15rem;}
    .nav_top .navbar-toggler { padding: .5rem; margin-right: -.5rem;}
    .silde_menu_shape::before {height: 6.3rem;}


    /* inner_banner */
    .inner_banner .banner_txt h1{font-size: 3rem; line-height: 4rem;}
    .inner_banner .banner_box{padding: 5rem 0;}
    

    /* menu_page */
    .menu_info{padding: 2.5rem 1rem 2.5rem;}
    .price li{font-size: 1.5rem;}
    
    
    /*--------------------------------16-3-24-----------------------------------*/
    
    .slider_btn .owl-prev, .slider_btn .owl-next {width: 4rem; height: 4rem;}
    .slider_btn .owl-prev::before, .slider_btn .owl-next::before{line-height: 4rem;}
    .slider_btn .owl-prev{right: 5rem; top: 1.1rem;}
    
    
    /*-----------------------------------19-3-24------------------------------------------*/
    .oth_btn{margin-top: 2rem;}
    .inner_ptb{padding: 3rem 0 5rem;}
    .oth_btn{font-size: 1.2rem; padding: 1.5rem 1.5rem !important;}
    
    /*---------------------------------22-4-24--------------------------*/
    .open_heding::before {top: .6rem;}
    .ft_ftm_heading::before{top: 1.2rem;}



    
}

@media only screen and (max-width: 480px){

    /* menu_page */
    .menu_heding::before{width: 5rem; left: 5%;}
    .menu_heding::after{right: 5%; width: 5rem;}



}